# Create a CMS Certification for an existing facility Add a CMS Certification for the specified facility. Endpoint: POST /facilities/{facilityId}/info/cmsCertifications Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) ## Request fields (application/json): - `appliesTo` (string, required) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `certificationNumber` (string, required) The Certification number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.certificationDate` (string) The date of this CMS Certification. ## Response 201 fields (application/json): - `id` (string) The identifier of this CMS Certification. - `lastUpdatedAt` (string) The date and time when the CMS Certification was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `certificationNumber` (string) The number for this CMS Certification. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.certificationDate` (string) The date of this CMS Certification. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields